/*====================================================================
Project: Early Childhood Development and School-Age Performance
Authors: Marina Bassi, Lelys Dinarte, Saravana Ravindran and Ana Reynoso
----------------------------------------------------------------------
Modification Date: 15 Nov 2023
 
Do-file: Juan Fernando Duque-Giraldo    

====================================================================*/

** Commented are OK already
cap la var treatment_ecd 	"Treatment"
cap la var AF05  			"Household Size"
cap la var educ_resp  		"Years of schooling of caregiver"
cap la var educ_resp_  		"Years of schooling of caregiver"
cap la var speaks_port  	"Speaks Portuguese"
cap la var speaks_port_  	"Speaks Portuguese"
cap la var female  			"Female"
cap la var IDADE  			"Age (years)"
cap la var IDADE_  			"Age (years)"
cap la var calc_age			"Age (years)"

cap la var female "Female"
cap la var IDADE "Age (years)"
cap la var zhfa_35 "Height-for-age z-score of Target 3-5"
cap la var score_com_zi "ASQ Communication score (zi)"
cap la var score_grossmotor_zi "ASQ Gross Motor Coordination score (zi)"
cap la var score_finemotor_zi "ASQ Fine Motor Coordination score (zi)"
cap la var score_pbmsolving_zi "ASQ Problem Solving score (zi)"
cap la var score_socioperso_zi "ASQ Socio-personal score (zi)"
cap la var speaks_port_resp "Caregiver Speaks Portuguese"
cap la var noschooling_resp "Caregiver has no schooling"
cap la var educ_resp "Years of schooling of caregiver"
cap la var illiterate_resp "Caregiver is illiterate"
cap la var stimul_index "Stimulation (index) [zi]"
cap la var AF05 "Household Size"
cap la var nbr_children_BL "Number of children aged 0-18 living in the HH"
cap la var nbr_children35_BL "Number of children aged 3-5 living in the HH"
cap la var C01 "Household receives remittances"
cap la var wealth_index "Wealth index [zi]"

cap la var wenttopreschl "Went to preschool"
cap la var enroledatschool "Currently enroled at school"
cap la var schl_repetition_uncon "Repeated grade"
cap la var app_grade1 "Appropriate grade for age"
cap la var appropriate_grade "At age-appropriate grade"

